



.c-tabs__item {

  display: inline;

}

.c-tabs__link { 

  //display: inline-block;

  display: inline;

  color: #999;

  text-decoration: none;

  //padding: 1rem 1.5rem;

}



.c-tabs__link.is-active {

  //color: #333;

  color: #0000ff;

  font-weight:bold;

}



.c-tabs__link.not-selected {

  color: #ccffff;

}







.c-tabs__content {

  //display: none;

  display: inline-block;

  width: 90%;

  float: left;

  padding: 0 0 1.5rem 1.5rem;

}



//@media only screen and (max-width: 640px) {

//  .c-tabs__link { display: block; }

//}



@media only screen and (max-width: 640px) {

  .c-tabs__link { font-size: 1em; }

  .car_photo { width: 30%; }

}



  .car_photo { width: 30%;height: }



.c-tabs {

  background: #fff;

  overflow: hidden;

  margin-top: 1rem;

}







